Bug 184433 - Recovery from suspend freezes the computer totally on HP nw8000 laptop.
Recovery from suspend freezes the computer totally on HP nw8000 laptop.
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-03-08 13:35 EST by Mauri Korkeala
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.18-1.2200.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 04:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
dmesg might contain some useful information (19.04 KB, text/plain)
2006-03-08 13:38 EST, Mauri Korkeala
no flags Details

  None (edit)
Description Mauri Korkeala 2006-03-08 13:35:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv: Gecko/20060306 Fedora/ Firefox/

Description of problem:
Suspend command seems to work normally. The batter light is blinking occasionally which means that the system is suspended to ram. But when I try to wake up the system it freezes totally. Power and HDD leds stay on, but the system don't respond even to holding down the power button. Only way to recover is to take out the battery, which makes this bug a bit nasty for users that are not so familiar with computers.

The system is HP compaq nw8000 laptop, running updated FC5test3 with out any outside packages. DRI is disabled for Xorg since it crashed the system.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Boot
2. Suspend
3. Wakeup

Actual Results:  Screen is blank, power led and HDD-led are on. System doesn't respond even to holding down the power button. I have to remove the battery to get the system to reboot.

Expected Results:  System restores the state it was before the suspend was called. 

Additional info:

Happy to provide any other information required (or even an SSH connection to the computer, as it's now just used for testing FC5 untill the final version is released.
Comment 1 Mauri Korkeala 2006-03-08 13:38:17 EST
Created attachment 125827 [details]
dmesg might contain some useful information
Comment 2 Dave Jones 2006-10-16 13:55:04 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 3 Mauri Korkeala 2006-10-28 04:09:04 EDT
Indeed the kernel 2.6.18-1.2200.fc5 has fixed the issue. This bug can be closed
as far I'm concerned. Thanks!

Note You need to log in before you can comment on or make changes to this bug.